﻿.pro_list {
    --pd: 70px;
    --mt: 72px;
    --tpd: 132px;
    padding-bottom: var(--tpd);
    margin-top: 40px
}

.pro_list .item:nth-child(even) {
    transform: translateY(var(--tpd))
}

.pro_list .item:hover .info {
    background: var(--color-main)
}

.pro_list .item:hover .info .title,
.pro_list .item:hover .info .desc {
    color: #fff
}

.pro_list .item:hover .info .read_more {
    color: var(--color-main);
    background: url(../images/color/read_more_6.png) no-repeat center / 92% transparent
}

.pro_list .item .img {
    padding-bottom: 78%
}

.pro_list .item .info {
    background: #fff;
    padding: 47px 45px
}

.pro_list .item .info .title {
    font-family: Chaparral Pro;
    font-size: 32px;
    color: #333333;
    margin: 0
}

.pro_list .item .info .desc {
    margin-top: 24px;
    font-weight: 400;
    font-size: 16px;
    color: #777777;
    line-height: 30px;
    text-align: left
}

.pro_list .item .info .read_more {
    margin-top: 36px;
    background: transparent;
    color: #333;
    background: url(../images/color/read_more_5.png) no-repeat center / 92% transparent
}

.pro_list .item .info .read_more:hover {
    color: var(--color-main) !important
}

.topic_list {
    --pd: 32px;
    --mt: 32px;
    margin-top: 38px
}

.topic_list .item {
    background: #fff;
    padding: 32px;
    border-radius: 10px
}

.topic_list .item:hover {
    background: var(--color-main)
}

.topic_list .item:hover .num,
.topic_list .item:hover div {
    color: #fff
}

.topic_list .item:hover .read_more3 {
    border-color: #fff
}

.topic_list .item:hover .read_more3 span {
    background: url(../images/color/read_more_3_.png) no-repeat center
}

.topic_list .item a {
    display: block
}

.topic_list .item .num {
    font-family: DIN, DIN;
    font-weight: 500;
    font-size: 32px;
    color: #333333;
    font-family: Chaparral Pro
}

.topic_list .item .title {
    font-family: DIN Alternate, DIN Alternate;
    font-size: 32px;
    color: #333333;
    margin-top: 19px;
    font-family: Chaparral Pro;
    text-align: left
}

.topic_list .item .desc {
    text-align: left;
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 30px;
    margin-top: 24px;
}

.topic_list .item .read_more3 {
    margin-top: 26px;
    display: inline-flex;
    align-items: center;
    border-bottom: 1px solid var(--color-main)
}

.topic_list .item .read_more3 span {
    margin-left: 5px
}

@media screen and (max-width:1660px) {

    .pro_list .item .info .title,
    .topic_list .item .title {
        font-size: 28px
    }
}

@media screen and (max-width:1366px) {
    .pro_list {
        --pd: 20px
    }
}

@media screen and (max-width:950px) {
    .pro_list {
        --tpd: 0;
        --mt: 30px
    }

    .pro_list .item .info {
        padding: 30px
    }

    .pro_list .item .info .read_more {
        font-size: 16px
    }

    .pro_list .item .info .title,
    .topic_list .item .title {
        font-size: 18px
    }
}